{
  "name": "@our-sci/farmos-map",
  "version": "2.3.7",
  "description": "OpenLayers map used in farmOS.",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/our-sci/software/farmOS-map"
  },
  "main": "src/index.js",
  "publishConfig": {
    "@our-sci:registry": " https://gitlab.com/api/v4/projects/48349961/packages/npm/"
  },
  "scripts": {
    "dev": "webpack-dev-server --host 0.0.0.0 --progress --config webpack.config.js --mode development",
    "build": "yarn lint && webpack --config webpack.config.js --mode production",
    "lint": "eslint src",
    "lint-css": "stylelint \"src/**/*.css\"",
    "format-check": "npx prettier --check src",
    "format-write": "npx prettier --write src"
  },
  "devDependencies": {
    "copy-webpack-plugin": "^11.0.0",
    "css-loader": "^6.8.1",
    "eslint": "^8.46.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-import": "^2.28.0",
    "eslint-plugin-unused-imports": "^3.0.0",
    "mini-css-extract-plugin": "^2.7.6",
    "prettier": "^3.0.1",
    "style-loader": "^3.3.3",
    "stylelint": "^15.10.2",
    "stylelint-config-standard": "^34.0.0",
    "svg-inline-loader": "^0.8.2",
    "webpack": "^5.88.2",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^4.15.1"
  },
  "dependencies": {
    "@turf/unkink-polygon": "^6.5.0",
    "bootstrap-icons": "^1.10.5",
    "ol": "^7.4.0",
    "ol-grid": "^1.1.7",
    "ol-layerswitcher": "^4.1.1",
    "ol-popup": "^5.1.0",
    "ol-side-panel": "^1.0.6"
  }
}
